@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?kgwaih');
	src:url('../fonts/icomoon.eot?#iefixkgwaih') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?kgwaih') format('truetype'),
		url('../fonts/icomoon.woff?kgwaih') format('woff'),
		url('../fonts/icomoon.svg?kgwaih#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-coupon:before {
	content: "\e670";
}
.icon-tag:before {
	content: "\e671";
}
.icon-sharing:before {
	content: "\e672";
} 
.icon-shopping:before {
	content: "\e66f";
} 
.icon-pending:before {
	content: "\e66b";
     font-size: 12px;
    vertical-align: top;
}
.icon-unfollow:before {
	content: "\e66c";
    font-size: 14px;
}
.icon-reject:before {
	content: "\e66d";
}
.icon-followenterprise:before {
	content: "\e66e";
} 
.icon-earth:before {
	content: "\e66a";
} 
.icon-recordclock .path1:before {
	content: "\e65f";
	color: rgb(74, 74, 74);
}
.icon-recordclock .path2:before {
	content: "\e660";
	margin-left: -0.8251953125em;
	color: rgb(239, 239, 239);
}
.icon-recordclock .path3:before {
	content: "\e661";
	margin-left: -0.8251953125em;
	color: rgb(239, 239, 239);
}
.icon-recordlong .path1:before {
	content: "\e662";
	color: rgb(74, 74, 74);
}
.icon-recordlong .path2:before {
	content: "\e663";
	margin-left: -0.8251953125em;
	color: rgb(239, 239, 239);
}
.icon-recordspeed .path1:before {
	content: "\e664";
	color: rgb(74, 74, 74);
}
.icon-recordspeed .path2:before {
	content: "\e665";
	margin-left: -0.8251953125em;
	color: rgb(239, 239, 239);
}
.icon-recordstart .path1:before {
	content: "\e666";
	color: rgb(74, 74, 74);
}
.icon-recordstart .path2:before {
	content: "\e667";
	margin-left: -0.8251953125em;
	color: rgb(239, 239, 239);
}
.icon-recordtrophy .path1:before {
	content: "\e668";
	color: rgb(74, 74, 74);
}
.icon-recordtrophy .path2:before {
	content: "\e669";
	margin-left: -0.8251953125em;
	color: rgb(239, 239, 239);
}
.icon-recordlong:before {
	content: "\e662";
}
.icon-recordfive:before {
	content: "\e657";
}
.icon-cycling:before {
	content: "\e658";
}
.icon-walking:before {
	content: "\e659";
}
.icon-running:before {
	content: "\e65a";
}
.icon-startrecord:before {
	content: "\e65b";
}
.icon-recordten:before {
	content: "\e65c";
}
.icon-clock:before {
	content: "\e65d";
}
.icon-runlong:before {
	content: "\e65e";
} 
.icon-smiley:before {
	content: "\e655";
}
.icon-sad:before {
	content: "\e656";
} 
.icon-backrecord:before {
	content: "\e652";
}
.icon-progressrecord:before {
	content: "\e653";
}
.icon-trophy:before {
	content: "\e654";
} 
.icon-ticket:before {
	content: "\e64d";
} 
.icon-up:before {
	content: "\e64b";
} 
.icon-like:before {
	content: "\e64a";
} 
.icon-computer:before {
	content: "\e649";
} 
.icon-notebook:before {
	content: "\e646";
}
.icon-cellphone:before {
	content: "\e647";
}
.icon-smartphone:before {
	content: "\e648";
}
.icon-pencil:before {
	content: "\e645";
}
.icon-favorite:before {
	content: "\e644";
} 
.icon-download:before {
	content: "\e643";
} 
.icon-help:before {
	content: "\e640";
}
.icon-quoteb:before {
	content: "\e641";
}
.icon-dialogue:before {
	content: "\e642";
} 
.icon-starfill:before {
	content: "\e63f";
} 
.icon-starempty:before {
	content: "\e63e";
} 
.icon-couple:before {
	content: "\e63d";
} 
.icon-history:before {
	content: "\e63c";
} 
.icon-reload:before {
	content: "\e63a";
} 
.icon-uparrow:before {
	content: "\e63b";
} 
.icon-play:before {
	content: "\e639";
} 
.icon-warning:before {
	content: "\e638";
} 
.icon-galery:before {
	content: "\e637";
} 
.icon-arrowdown:before {
	content: "\e636";
} 
.icon-facebook:before {
	content: "\e632";
}
.icon-google:before {
	content: "\e633";
}
.icon-linkedin:before {
	content: "\e634";
}
.icon-twitter:before {
	content: "\e635";
} 
.icon-closem:before {
	content: "\e630";
}
.icon-morem:before {
	content: "\e631";
} 
.icon-close2:before {
	content: "\e62e";
}
.icon-more:before {
	content: "\e62f";
} 
.icon-remove:before {
	content: "\e62d";
} 
.icon-console:before {
	content: "\e62b";
}
.icon-equalizer2:before {
	content: "\e62c";
} 
.icon-equalizer:before {
	content: "\e62a";
} 
.icon-dropdown:before {
	content: "\e629";
} 
.icon-locked:before {
	content: "\e628";
} 
.icon-euro:before {
	content: "\e627";
} 
.icon-check:before {
	content: "\e61b";
}
.icon-radio:before {
	content: "\e625";
}
.icon-checked:before {
	content: "\e626";
    
} 
.icon-star-off:before {
	content: "\e61b";
} 
.icon-prev:before {
	content: "\e61c";
}
.icon-nexto:before {
	content: "\e61d";
}
.icon-unlock:before {
	content: "\e61e";
}
.icon-search3:before {
	content: "\e61f";
} 
.icon-shared:before {
	content: "\e620";
} 
.icon-message:before {
	content: "\e621";
} 
.icon-start:before {
	content: "\e622";
}
.icon-quote:before {
	content: "\e623";
} 
.icon-close:before {
	content: "\e624";
} 

.icon-active:before {
	content: "\e61a";
}
.icon-triangle:before {
	content: "\e616";
} 
.icon-quotes:before {
	content: "\e600";
}
.icon-lock:before {
	content: "\e601";
}
.icon-mail:before {
	content: "\e602";
}
.icon-right:before {
	content: "\e603";
}

.icon-next:before {
	content: "\e605";
}
.icon-smile:before {
	content: "\e606";
}
.icon-add:before {
	content: "\e607";
}
.icon-magnify:before {
	content: "\e608";
}
.icon-search:before {
	content: "\e615";
}
.icon-smile2:before {
	content: "\e609";
}
.icon-calendar:before {
	content: "\e60a";
}
.icon-person:before {
	content: "\e60b";
}
.icon-person2:before {
	content: "\e60c";
}
.icon-alert:before {
	content: "\e60d";
}
.icon-photo:before {
	content: "\e60e";
}
.icon-comment:before {
	content: "\e60f";
}
.icon-place:before {
	content: "\e610";
}
.icon-settings:before {
	content: "\e611";
}
.icon-visibility:before {
	content: "\e612";
}
.icon-menu:before {
	content: "\e613";
}
.icon-menu2:before {
	content: "\e619";
}
.icon-cross:before {
	content: "\e614";
}
.icon-users:before {
	content: "\e617";
} 
.icon-search2:before {
	content: "\e618";
}